*{
    margin: 0;
    padding: 0;
    box-sizing: 0;
}

    body{
        background-color: hsl(212, 45%, 89%);
    }

    .main{
        width: 350px;
        height: 450px;
        background-color: white;
        margin:auto;
        margin-top:5%;
        border-radius: 5%;
    }

    #qrCode{
        width: 90%;
        margin-top: 5%;
        margin-left: 5%;
        border-radius: 5%;
    }

    #main-text{
        text-align: center;
        font-weight: bold;
        font-size: 30px;
        margin:5px 10px;
    }